.breadcrumbs {
  margin: 0;
  padding: 0;
  display: flex;
  flex-flow: wrap;
}
.breadcrumbs li {
  display: inline-block;
}
.breadcrumbs li:last-child {
  padding: 0;
  margin: 0;
}
.breadcrumbs li:last-child::after {
  display: none;
}
.breadcrumbs li:after {
  content: "";
  padding-left: 2px;
  background: url("/img/arrow_right.png") no-repeat center center;
  width: 12px;
  height: 11px;
  display: inline-block;
  background-size: auto 100%;
  position: relative;
  top: 2px;
}
.breadcrumbs a {
  font: inherit;
  color: inherit;
}
.breadcrumbs span {
  font-weight: 700;
}
.breadcrumbs li {
  font-weight: 400;
  color: #000;
  text-decoration: none;
  font-size: 10px;
  line-height: 20px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin-right: 2px;
}
.darkTheme .breadcrumbs li {
  color: white;
}
.darkTheme .breadcrumbs li:after {
  filter: invert(1) brightness(5) grayscale(1);
}
.breadcrumbs {
  padding-bottom: 10px;
}
.serviceSingle .breadcrumbs {
  padding-bottom: 18px;
}
.leftColumn .breadcrumbs {
  margin-right: -20px;
}
.blogPage .pageTitle {
  margin: 0;
}
.blogPage .breadcrumbs {
  margin: 24px 0;
}
.articlePage .breadcrumbs {
  margin-top: 24px;
}
.articlePage .article {
  padding-top: 50px;
}
.catalogBreadcrumbsWrap {
  padding-left: 118px;
}
.catalogBreadcrumbsWrap .breadcrumbs {
  padding-bottom: 15px;
}
.catalogPage .pageContent .cardGrid {
  padding-top: 5px;
}
@media screen and (max-width: 1440px) {
  .catalogBreadcrumbsWrap {
    padding-left: 90px;
  }
}
@media screen and (max-width: 1280px) {
  .catalogBreadcrumbsWrap {
    padding-left: 50px;
  }
}
@media screen and (max-width: 991px) {
  .catalogBreadcrumbsWrap {
    padding-left: 30px;
  }
}
@media screen and (max-width: 580px) {
  .catalogBreadcrumbsWrap {
    padding-left: 20px;
  }
}
@media screen and (max-width: 720px) {
  .catalogBreadcrumbsWrap .breadcrumbs {
    padding-bottom: 15px;
  }
  .articlePage .articleTitle h1 {
    font-size: 32px;
  }
  .articlePage .article {
    padding-top: 20px;
  }
  .articlePage .breadcrumbs {
    margin-top: 18px;
    padding-bottom: 0;
  }
  .designCatalogPage .portfolio {
    padding-top: 0;
  }
  .leftColumn .breadcrumbs {
    margin-right: 0;
    padding-bottom: 18px;
  }
  .designPage .branding-block {
    display: block !important;
  }
  .designPage .branding-block .main-column.serviceItem {
    margin-top: 0;
  }
  .designPage .pageContentWrap,
  .catalogPage .pageContentWrap {
    display: block;
  }
  .serviceSingle .leftColumn,
  .designPage .leftColumn {
    display: block !important;
    width: 100% !important;
    margin: 0 !important;
    height: auto !important;
  }
  .serviceSingle .leftColumn .wrap,
  .designPage .leftColumn .wrap {
    min-height: initial !important;
    width: 100% !important;
    height: auto !important;
    position: static !important;
  }
  .serviceSingle .leftColumn .wrap + div,
  .designPage .leftColumn .wrap + div {
    display: none !important;
  }
  .serviceSingle .leftColumn .breadcrumbs + div,
  .designPage .leftColumn .breadcrumbs + div {
    display: none !important;
  }
}
@media screen and (max-width: 640px) {
  .blogPage .breadcrumbs {
    margin: 22px 0;
  }
}
